.download_filter {
  padding: 0.5rem 0 0.2rem;
  background: #FFFFFF;
}
.download_filter .tab {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.download_filter .tab .tab_btn {
  display: flex;
  flex-wrap: wrap;
  gap: 0.16rem;
}
.download_filter .tab .tab_btn a {
  border-radius: 0.06rem;
  background: #F3F3F3;
  padding: 0.18rem 0.3rem;
  font-family: OpenSans-SemiBold;
  font-weight: 600;
  font-size: 0.18rem;
  color: #000000;
}
.download_filter .tab .tab_btn a.active,
.download_filter .tab .tab_btn a:hover {
  background: #CE0010;
  color: #FFFFFF;
}
.download .download_item {
  width: 100%;
  position: relative;
  overflow: hidden;
  background: url(../images/download_bg1.png) center center no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
}
.download .download_item .main {
  height: 9rem;
  padding: 0 0.25rem 0 1.53rem;
  align-items: center;
  display: flex;
  justify-content: space-between;
}
.download .download_item .main .download_box {
  width: 7.1rem;
}
.download .download_item .main .download_box .download_txt {
  display: flex;
  column-gap: 0.44rem;
}
.download .download_item .main .download_box .download_txt .download_icon {
  width: 1.46rem;
  height: 1.46rem;
  border-radius: 0.3rem;
}
.download .download_item .main .download_box .download_txt .download_cont{
  max-width: calc(100% - 1.9rem);
}
.download .download_item .main .download_box .download_txt .download_cont .download_title {
  font-family: Poppins-Medium;
  font-weight: 500;
  font-size: 0.5rem;
  color: #393939;
}
.download .download_item .main .download_box .download_txt .download_cont .download_info {
  margin-top: 0.17rem;
  min-height: 2.4rem;
  font-family: OpenSans-Regular;
  font-weight: 400;
  font-size: 0.18rem;
  color: #393939;
  margin-bottom: 0.95rem;
}
.download .download_item .main .download_box .download_txt .download_cont .download_info p {
  padding-left: 0.18rem;
  font-family: OpenSans-Regular;
  font-weight: 400;
  font-size: 0.18rem;
  color: #393939;
  margin-bottom: 0.25rem;
  position: relative;
}
.download .download_item .main .download_box .download_txt .download_cont .download_info p::before {
  content: '';
  position: absolute;
  top: 0.1rem;
  left: 0;
  width: 0.06rem;
  height: 0.06rem;
  background: #393939;
  border-radius: 50%;
}
.download .download_item .main .download_box .download_url {
  column-gap: 0.4rem;
  display: flex;
  align-items: center;
}
.download .download_item .main .download_box .download_url a {
  width: 2.14rem;
  height: 0.6rem;
  background: #393939;
  border-radius: 0.1rem;
  font-family: OpenSans-SemiBold;
  font-weight: 600;
  font-size: 0.18rem;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
}
.download .download_item .main .download_box .download_url a img {
  width: 0.28rem;
  height: 0.28rem;
  object-fit: contain;
  margin-right: 0.17rem;
}
.download .download_item .main .download_box .download_url a i {
  width: 0.22rem;
  height: 0.22rem;
  margin-left: 0.25rem;
  background: url(../images/down.png) center center no-repeat;
  background-size: contain;
}
.download .download_item .main .download_box .download_url a:hover {
  background: #CE0010;
}
.download .download_item .main .download_video {
  width: 6.5rem;
  height: 3.65rem;
  border-radius: 0.1rem;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
.download .download_item .main .download_video::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
}
.download .download_item .main .download_video::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0.64rem;
  height: 0.64rem;
  background: url(../images/play.png) center center no-repeat;
  background-size: contain;
  z-index: 1;
}
.download .download_item .main .download_video img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.download .download_item:nth-child(2n) {
  background: url(../images/download_bg2.png) center center no-repeat;
  background-size: cover;
}
.download .download_item:nth-child(2n) .main {
  flex-direction: row-reverse;
  padding: 0 0.47rem 0 0;
}
.video_pop {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 999;
  justify-content: center;
  align-items: center;
  display: none;
}
.video_pop.act {
  display: flex;
}
.video_pop .video_view {
  width: 14.25rem;
  height: 8.7rem;
  background: #000000;
  border-radius: 0.2rem;
  border: 0.01rem solid #707070;
  padding: 0.63rem 0.39rem 0.49rem 0.36rem;
  box-sizing: border-box;
  position: relative;
}
.video_pop .video_view .video_top {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 0.63rem;
  top: 0;
  left: 0;
  padding: 0 0.2rem 0 0.36rem;
}
.video_pop .video_view .video_top .video_view_title {
  font-family: PingFang SC;
  font-weight: 500;
  font-size: 0.16rem;
  color: #FFFFFF;
  position: relative;
  padding-left: 0.28rem;
  text-align: left;
}
.video_pop .video_view .video_top .video_view_title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 0.08rem;
  height: 0.16rem;
  background: url(../img/jiantou5.png) center no-repeat;
  background-size: contain;
  margin-right: 0.2rem;
}
.video_pop .video_view .video_top .video_colse {
  width: 0.18rem;
  height: 0.18rem;
  cursor: pointer;
  filter: brightness(0) invert(1);
}
.video_pop .video_view .view_body {
  width: 100%;
  height: 100%;
}
.video_pop .video_view .view_body video {
  width: 100%;
  height: 100%;
}
.download_pop {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 999;
  display: none;
}
.download_pop.act {
  display: block;
}
.download_pop .download_view {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #FFFFFF;
  border-radius: 0.1rem;
  width: 4.68rem;
  padding: 0.47rem 0.67rem 0.4rem;
}
.download_pop .download_view .download_title {
  text-align: center;
  font-family: Poppins-Medium;
  font-weight: 500;
  font-size: 0.26rem;
  color: #393939;
}
.download_pop .download_view .view_body {
  margin: 0.47rem 0;
  position: relative;
}
.download_pop .download_view .view_body img {
  position: absolute;
  right: 0.15rem;
  top: 50%;
  transform: translateY(-50%);
  width: 0.18rem;
  height: 0.18rem;
  cursor: pointer;
  display: none;
}
.download_pop .download_view .view_body input {
  width: 100%;
  height: 0.5rem;
  background: #F8F8F8;
  border-radius: 0.1rem;
  border: 0.01rem solid #393939;
  padding: 0.13rem 0.4rem 0.13rem 0.2rem;
  font-family: OpenSans-SemiBold;
  font-weight: 600;
  font-size: 0.18rem;
  color: #393939;
}
.download_pop .download_view .download_btn {
  align-items: center;
  display: flex;
  justify-content: space-between;
}
.download_pop .download_view .download_btn button {
  display: block;
  width: calc(50% - 0.05rem);
  padding: 0.13rem 0;
  background: #F1F1F1;
  border-radius: 0.1rem;
  text-align: center;
  font-family: OpenSans-SemiBold;
  font-weight: 600;
  font-size: 0.18rem;
  color: #393939;
}
.download_pop .download_view .download_btn button:last-child {
  background: #CE0010;
  color: #FFFFFF;
}
